.rsstc   { font-size: 13px; background-color: #ffffff; margin: 0; padding: 0 }
.rsstc a { color: 0000ff }
.rsstc em  { font-style: normal; font-weight: bold; margin-left: 3px; padding: 0 }
.rsstc ul   { background-color: #ffffff; margin: 3; padding: 4 ;border: solid 1px #6495ed }
.rsstc li   { list-style-type: none; padding-top: 1px; padding-bottom: 1px; padding-left: 3px; border-bottom: 0px dashed #ffffff
